<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Scrin_Shocktrooper_TBI.label>震波部队</Scrin_Shocktrooper_TBI.label>
  <Scrin_Shocktrooper_TBI.description>震波部队是一种大型的、圆形昆虫状的高科技有机构造体，大致相当于一辆小型汽车大小。就像其他的思金人步兵一样，震波部队似乎是使用先进外星生物工程技术为了战争而专门制造的。</Scrin_Shocktrooper_TBI.description>
  <!-- Flesh Type: Mechanoid -->
  <Scrin_Shocktrooper_TBI_Corpse.label>震波部队尸体</Scrin_Shocktrooper_TBI_Corpse.label>
  <Scrin_Shocktrooper_TBI_Corpse.description>震波部队尸体</Scrin_Shocktrooper_TBI_Corpse.description>

  <Scrin_Buzzer_TBI.label>蜂群</Scrin_Buzzer_TBI.label>
  <Scrin_Buzzer_TBI.description>蜂群是人类最难以理解的思金人军队之一。除了它们似乎是外星人的基本步兵单位之外，人们对它们知之甚少。从那些有幸在一次遭遇中幸存下来的人中所收集的信息来看，它们被描述成“一团云集的锋利的东西。”</Scrin_Buzzer_TBI.description>
  <!-- Flesh Type: Mechanoid -->
  <Scrin_Buzzer_TBI_Corpse.label>蜂群尸体</Scrin_Buzzer_TBI_Corpse.label>
  <Scrin_Buzzer_TBI_Corpse.description>蜂群尸体</Scrin_Buzzer_TBI_Corpse.description>


</LanguageData>